Changeset 6273


Ignore:
Timestamp:
08/01/10 11:42:10 (10 years ago)
Author:
sdonegan
Message:

Phil updated this as doesnt need support for PIPMiddlewareConfigError anymore (conflicts with latest security)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • TI01-discovery/trunk/OAIInfoEditor/oai_info_editor/lib/security_redirector.py

    r6045 r6273  
    2828from paste.deploy import loadapp 
    2929from ndg.security.server.wsgi import NDGSecurityMiddlewareBase 
    30 from ndg.security.server.wsgi.authz import PIPMiddlewareConfigError, \ 
    31     PEPResultHandlerMiddleware 
     30from ndg.security.server.wsgi.authz import PEPResultHandlerMiddleware 
    3231from ndg.security.common.authz.msi import Response 
    3332from oai_info_editor.lib.base import * 
Note: See TracChangeset for help on using the changeset viewer.